Ubuntu

“evince” 2.32.0-0ubuntu12.4 source package in The Natty Narwhal

Publishing history

2.32.0-0ubuntu12.4
OBSOLETE: Natty pocket Updates in component main and section gnome
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-01-25
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team
2.32.0-0ubuntu12.4
OBSOLETE: Natty pocket Security in component main and section gnome
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-01-25
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team

Builds

Changelog

evince (2.32.0-0ubuntu12.4) natty-security; urgency=low

  * SECURITY UPDATE: fix heap-based buffer overflow
    - debian/patches/08_CVE-2011-0433.patch: add more bounds checking in
      backend/dvi/mdvi-lib/afmparse.c
    - CVE-2011-0433
  * rename 0001-libview-Make-sure-we-have-a-valid-page-range-before-.patch
    to 07_libview-Make-sure-we-have-a-valid-page-range-before-.patch and
    adjust series file accordingly
 -- Jamie Strandboge <email address hidden>   Thu, 19 Jan 2012 09:31:57 -0600